Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:47:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation waqas                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  waqas Bot:  Hi Waqas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:40 PM, 08th Apr                     waqas                    Hello, i have a return which has still not been processed.           06:41 PM, 08th Apr                     waqas                    want an update on it please           06:42 PM, 08th Apr                   Sohaib                   Hi  Waqas ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:42 PM, 08th Apr                     waqas                    Hello, i have a return which has still not been processed.           06:43 PM, 08th Apr                     waqas                    want an update on it please           06:44 PM, 08th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:45 PM, 08th Apr                     waqas                    sure . no problem.           06:45 PM, 08th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:45 PM, 08th Apr                     waqas                    by when can i expect a response pl?           06:46 PM, 08th Apr                   Sohaib                   we will do our the best to fix that very soon as priority basis           06:46 PM, 08th Apr                   Sohaib                   Is there anything else I can help you with?           06:46 PM, 08th Apr                     waqas                    that'll be all. thanks.           06:47 PM, 08th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373998